<?php
#by FeST
#ICQ : 3452223
#Действия с таблицами

$table=chek($_GET['table']);

	if(isset($_GET['opt'])){
	
		mysql_query("OPTIMIZE TABLE `".$table."`");
		if(!mysql_error())header("Location:index.php?sql_ok");
		else
		err_sql('Произошла ошибка : '.mysql_error());
	}

echo "Таблица &quot;<a href='index.php?table=".$table."&amp;mode=show'><b>".$table."</b></a>&quot;-&gt;Оптимизация<br/>
<b style='display:center'>Оптимизация таблицы</b><br/>
Вы полнить оптимизацию данной базы?<br/>
<a href='index.php?mode=optimize&amp;table=".$table."&amp;opt'>Да</a> | <a href='index.php'>Нет</a>  <br/>
&laquo; <a href='index.php'>Назад</a>
";


?>
